Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:17 января 2010 г.
Источник:
SecurityVulns ID:10522
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:FCKEDITOR : FCKeditor 2.6
 MYDMS : MyDMS 1.7
 DRUPAL : Node Blocks 1.1 module for Drupal
 DRUPAL : Node Blocks 1.3 module for Drupal
Оригинальный текстdocumentMarty Barbella, XSS Vulnerability in Drupal's Node Blocks contributed module (6.x-1.3 and 5.x-1.1) (17.01.2010)
 documentSEC Consult Vulnerability Lab, SEC Consult SA-20100115-0 :: Local file inclusion/execution and multiple CSRF vulnerabilities in LetoDMS (formerly MyDMS) (17.01.2010)
 documentMustLive, New vulnerability in FCKeditor (17.01.2010)
 documentRonen Z, Cross Site Identification (CSID) attack. Description and demonstration. (17.01.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород